Trader Asha:
... I see you have collected five clay jar pieces ... All, all right ... I think I can restore the jar with this ...
Look at the pattern engraved on this piece ... It is in the style of the early empire age ... If I match the pieces where the pattern continues ...
Ah! It is done! ... You can see the lines of the cracks, but ... One way or another ... I have assembled the jar to its original state ... A relic of the empire that is over one thousand years old ... this is a very precious legacy of history ...
Return